body {
  background: #ffffff url(back.png) repeat scroll 0% 50%;
  color: #d5d2d6;
}
blockquote {
  border-color: #ff9c27;
}
#main {
  background: #414141 url(main.png) repeat-y scroll 0% 50%;
  color: #d5d2d6;
}
#links, #footer, #links a, #footer a, #links a:hover, #footer a:hover {
  border-color: #ff9c27;
  background: #363636 none repeat scroll 0% 50%;
  color: #008300;
}
#logo {
  border-color: #ff9c27;
  background: #ffffff url(logo.jpg) no-repeat scroll 0% 50%;
  color: #d5d2d6;
}
h1, #column1 h1, #column2 h1 {
  border-color: #787878;
  background: transparent none repeat scroll 0% 50%;
  color: #ff9c27;
}
#menu {
  background: transparent none repeat scroll 0% 50%;
  color: #d5d2d6;
}
#menu li a, .sidebaritem {
  border-color: #787878;
  background: #2b2b2b none repeat scroll 0% 50%;
  color: #d5d2d6;
}
#menu li a:hover, #menu li a#selected, #menu li a#selected:hover {
  background: #ff9c27 none repeat scroll 0% 50%;
  color: #ffffff;
}
#content, #column2, #column2 a {
  border-color: #d5d2d6;
  background: #414141 none repeat scroll 0% 50%;
  color: #d5d2d6;
}
#column2 a:hover {
  border-color: #ff9c27;
  background: #414141 none repeat scroll 0% 50%;
  color: #ff9c27;
}
.sbilinks li a:hover, .sidebaritem a:hover {
  background: #2b2b2b url(orange_cog.png) no-repeat scroll left center;
  color: #ff9c27;
}
.sbilinks li a, .sidebaritem a {
  background: #2b2b2b url(cog.png) no-repeat scroll left center;
  color: #d5d2d6;
}
